@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20161002
*/

/* Simplicity子テーマ用のスタイルを書く */

/* 記事一覧文字サイズ----------------------------------------------- */
.entry h2 a {font-size: 18px;}

/* 見出し ----------------------------------------------- */
.article h2 {
    color: #000000;
    border-left: 5px solid #000000;
    padding: 5px 10px;
    margin-bottom:0;
    margin-left:0px;
    margin-right:0px;
}

.article h3,
#comment-area h3,
#related-entries h3{
  font-size:18px;
  border-bottom:1px solid #ccc;
  padding:10px 0px;
  margin-bottom:1px;
}

.article h4 {
 font-size:16px;
 padding: .25em 0 .25em .75em !important;
 border: 1px dashed #696969 !important;
 margin-bottom:0;
}

/* グローバルナビ----------------------------------------------------- */
#navi {
 border-top:0px solid #31b283;
 border-bottom:0px solid #31b283;
}

/* simplicity2 続きを読む-------------------------------------------- */
.entry-read{
	display:none;
}